QTab(3qt)

NAME
QTab - The structures in a

#include <qtabbar.h>

  Public Members
QTab ()
virtual ~QTab ()
QTab ( const QString & text )
QTab ( const QIconSet & icon, const QString & text = QString::null )

DESCRIPTION
The structures in a QTabBar.

For custom QTabBar tab headings.

See also QTabBar.

MEMBER FUNCTION DOCUMENTATION

QTab::QTab ()
Constructs an empty tab. All fields are set to empty.

QTab::QTab ( const QIconSet & icon, const QString & text = QString::null )
Constructs a tab with an icon and a text.

QTab::QTab ( const QString & text )
Constructs a tab with a text.

QTab::~QTab () [virtual]
Destructs the tab and frees up all allocated resources.

SEE ALSO
http://doc.trolltech.com/qtab.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports make our job much simpler. Thank you.

In case of content or formattting problems with this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qtab.3qt) and the Qt version (2.3.1).